import ACM from "aws-sdk/clients/acm";
import ACMPCA from "aws-sdk/clients/acmpca";
import APIGateway from "aws-sdk/clients/apigateway";
import AccessAnalyzer from "aws-sdk/clients/accessanalyzer";
import Account from "aws-sdk/clients/account";
import AlexaForBusiness from "aws-sdk/clients/alexaforbusiness";
import Amp from "aws-sdk/clients/amp";
import Amplify from "aws-sdk/clients/amplify";
import AmplifyBackend from "aws-sdk/clients/amplifybackend";
import AmplifyUIBuilder from "aws-sdk/clients/amplifyuibuilder";
import ApiGatewayManagementApi from "aws-sdk/clients/apigatewaymanagementapi";
import ApiGatewayV2 from "aws-sdk/clients/apigatewayv2";
import AppConfig from "aws-sdk/clients/appconfig";
import AppConfigData from "aws-sdk/clients/appconfigdata";
import AppIntegrations from "aws-sdk/clients/appintegrations";
import AppMesh from "aws-sdk/clients/appmesh";
import AppRunner from "aws-sdk/clients/apprunner";
import AppStream from "aws-sdk/clients/appstream";
import AppSync from "aws-sdk/clients/appsync";
import Appflow from "aws-sdk/clients/appflow";
import ApplicationAutoScaling from "aws-sdk/clients/applicationautoscaling";
import ApplicationCostProfiler from "aws-sdk/clients/applicationcostprofiler";
import ApplicationInsights from "aws-sdk/clients/applicationinsights";
import Athena from "aws-sdk/clients/athena";
import AuditManager from "aws-sdk/clients/auditmanager";
import AugmentedAIRuntime from "aws-sdk/clients/augmentedairuntime";
import AutoScaling from "aws-sdk/clients/autoscaling";
import AutoScalingPlans from "aws-sdk/clients/autoscalingplans";
import Backup from "aws-sdk/clients/backup";
import BackupGateway from "aws-sdk/clients/backupgateway";
import Batch from "aws-sdk/clients/batch";
import Braket from "aws-sdk/clients/braket";
import Budgets from "aws-sdk/clients/budgets";
import CUR from "aws-sdk/clients/cur";
import Chime from "aws-sdk/clients/chime";
import ChimeSDKIdentity from "aws-sdk/clients/chimesdkidentity";
import ChimeSDKMeetings from "aws-sdk/clients/chimesdkmeetings";
import ChimeSDKMessaging from "aws-sdk/clients/chimesdkmessaging";
import Cloud9 from "aws-sdk/clients/cloud9";
import CloudControl from "aws-sdk/clients/cloudcontrol";
import CloudDirectory from "aws-sdk/clients/clouddirectory";
import CloudFormation from "aws-sdk/clients/cloudformation";
import CloudFront from "aws-sdk/clients/cloudfront";
import CloudHSM from "aws-sdk/clients/cloudhsm";
import CloudHSMV2 from "aws-sdk/clients/cloudhsmv2";
import CloudSearch from "aws-sdk/clients/cloudsearch";
import CloudSearchDomain from "aws-sdk/clients/cloudsearchdomain";
import CloudTrail from "aws-sdk/clients/cloudtrail";
import CloudWatch from "aws-sdk/clients/cloudwatch";
import CloudWatchEvents from "aws-sdk/clients/cloudwatchevents";
import CloudWatchLogs from "aws-sdk/clients/cloudwatchlogs";
import CodeArtifact from "aws-sdk/clients/codeartifact";
import CodeBuild from "aws-sdk/clients/codebuild";
import CodeCommit from "aws-sdk/clients/codecommit";
import CodeDeploy from "aws-sdk/clients/codedeploy";
import CodeGuruProfiler from "aws-sdk/clients/codeguruprofiler";
import CodeGuruReviewer from "aws-sdk/clients/codegurureviewer";
import CodePipeline from "aws-sdk/clients/codepipeline";
import CodeStar from "aws-sdk/clients/codestar";
import CodeStarNotifications from "aws-sdk/clients/codestarnotifications";
import CodeStarconnections from "aws-sdk/clients/codestarconnections";
import CognitoIdentity from "aws-sdk/clients/cognitoidentity";
import CognitoIdentityServiceProvider from "aws-sdk/clients/cognitoidentityserviceprovider";
import CognitoSync from "aws-sdk/clients/cognitosync";
import Comprehend from "aws-sdk/clients/comprehend";
import ComprehendMedical from "aws-sdk/clients/comprehendmedical";
import ComputeOptimizer from "aws-sdk/clients/computeoptimizer";
import ConfigService from "aws-sdk/clients/configservice";
import Connect from "aws-sdk/clients/connect";
import ConnectContactLens from "aws-sdk/clients/connectcontactlens";
import ConnectParticipant from "aws-sdk/clients/connectparticipant";
import CostExplorer from "aws-sdk/clients/costexplorer";
import CustomerProfiles from "aws-sdk/clients/customerprofiles";
import DAX from "aws-sdk/clients/dax";
import DLM from "aws-sdk/clients/dlm";
import DMS from "aws-sdk/clients/dms";
import DataBrew from "aws-sdk/clients/databrew";
import DataExchange from "aws-sdk/clients/dataexchange";
import DataPipeline from "aws-sdk/clients/datapipeline";
import DataSync from "aws-sdk/clients/datasync";
import Detective from "aws-sdk/clients/detective";
import DevOpsGuru from "aws-sdk/clients/devopsguru";
import DeviceFarm from "aws-sdk/clients/devicefarm";
import DirectConnect from "aws-sdk/clients/directconnect";
import DirectoryService from "aws-sdk/clients/directoryservice";
import Discovery from "aws-sdk/clients/discovery";
import DocDB from "aws-sdk/clients/docdb";
import Drs from "aws-sdk/clients/drs";
import DynamoDB from "aws-sdk/clients/dynamodb";
import DynamoDBStreams from "aws-sdk/clients/dynamodbstreams";
import EBS from "aws-sdk/clients/ebs";
import EC2 from "aws-sdk/clients/ec2";
import EC2InstanceConnect from "aws-sdk/clients/ec2instanceconnect";
import ECR from "aws-sdk/clients/ecr";
import ECRPUBLIC from "aws-sdk/clients/ecrpublic";
import ECS from "aws-sdk/clients/ecs";
import EFS from "aws-sdk/clients/efs";
import EKS from "aws-sdk/clients/eks";
import ELB from "aws-sdk/clients/elb";
import ELBv2 from "aws-sdk/clients/elbv2";
import EMR from "aws-sdk/clients/emr";
import EMRcontainers from "aws-sdk/clients/emrcontainers";
import ES from "aws-sdk/clients/es";
import ElastiCache from "aws-sdk/clients/elasticache";
import ElasticBeanstalk from "aws-sdk/clients/elasticbeanstalk";
import ElasticInference from "aws-sdk/clients/elasticinference";
import ElasticTranscoder from "aws-sdk/clients/elastictranscoder";
import EventBridge from "aws-sdk/clients/eventbridge";
import Evidently from "aws-sdk/clients/evidently";
import FMS from "aws-sdk/clients/fms";
import FSx from "aws-sdk/clients/fsx";
import Finspace from "aws-sdk/clients/finspace";
import Finspacedata from "aws-sdk/clients/finspacedata";
import Firehose from "aws-sdk/clients/firehose";
import Fis from "aws-sdk/clients/fis";
import ForecastQueryService from "aws-sdk/clients/forecastqueryservice";
import ForecastService from "aws-sdk/clients/forecastservice";
import FraudDetector from "aws-sdk/clients/frauddetector";
import GameLift from "aws-sdk/clients/gamelift";
import Glacier from "aws-sdk/clients/glacier";
import GlobalAccelerator from "aws-sdk/clients/globalaccelerator";
import Glue from "aws-sdk/clients/glue";
import Grafana from "aws-sdk/clients/grafana";
import Greengrass from "aws-sdk/clients/greengrass";
import GreengrassV2 from "aws-sdk/clients/greengrassv2";
import GroundStation from "aws-sdk/clients/groundstation";
import GuardDuty from "aws-sdk/clients/guardduty";
import Health from "aws-sdk/clients/health";
import HealthLake from "aws-sdk/clients/healthlake";
import Honeycode from "aws-sdk/clients/honeycode";
import IAM from "aws-sdk/clients/iam";
import IVS from "aws-sdk/clients/ivs";
import IdentityStore from "aws-sdk/clients/identitystore";
import Imagebuilder from "aws-sdk/clients/imagebuilder";
import Inspector from "aws-sdk/clients/inspector";
import Inspector2 from "aws-sdk/clients/inspector2";
import IoT1ClickDevicesService from "aws-sdk/clients/iot1clickdevicesservice";
import IoT1ClickProjects from "aws-sdk/clients/iot1clickprojects";
import IoTAnalytics from "aws-sdk/clients/iotanalytics";
import IoTEvents from "aws-sdk/clients/iotevents";
import IoTEventsData from "aws-sdk/clients/ioteventsdata";
import IoTFleetHub from "aws-sdk/clients/iotfleethub";
import IoTJobsDataPlane from "aws-sdk/clients/iotjobsdataplane";
import IoTSecureTunneling from "aws-sdk/clients/iotsecuretunneling";
import IoTSiteWise from "aws-sdk/clients/iotsitewise";
import IoTThingsGraph from "aws-sdk/clients/iotthingsgraph";
import IoTTwinMaker from "aws-sdk/clients/iottwinmaker";
import IoTWireless from "aws-sdk/clients/iotwireless";
import Iot from "aws-sdk/clients/iot";
import IotData from "aws-sdk/clients/iotdata";
import IotDeviceAdvisor from "aws-sdk/clients/iotdeviceadvisor";
import KMS from "aws-sdk/clients/kms";
import Kafka from "aws-sdk/clients/kafka";
import KafkaConnect from "aws-sdk/clients/kafkaconnect";
import Kendra from "aws-sdk/clients/kendra";
import Kinesis from "aws-sdk/clients/kinesis";
import KinesisAnalytics from "aws-sdk/clients/kinesisanalytics";
import KinesisAnalyticsV2 from "aws-sdk/clients/kinesisanalyticsv2";
import KinesisVideo from "aws-sdk/clients/kinesisvideo";
import KinesisVideoArchivedMedia from "aws-sdk/clients/kinesisvideoarchivedmedia";
import KinesisVideoMedia from "aws-sdk/clients/kinesisvideomedia";
import KinesisVideoSignalingChannels from "aws-sdk/clients/kinesisvideosignalingchannels";
import LakeFormation from "aws-sdk/clients/lakeformation";
import Lambda from "aws-sdk/clients/lambda";
import LexModelBuildingService from "aws-sdk/clients/lexmodelbuildingservice";
import LexModelsV2 from "aws-sdk/clients/lexmodelsv2";
import LexRuntime from "aws-sdk/clients/lexruntime";
import LexRuntimeV2 from "aws-sdk/clients/lexruntimev2";
import LicenseManager from "aws-sdk/clients/licensemanager";
import Lightsail from "aws-sdk/clients/lightsail";
import Location from "aws-sdk/clients/location";
import LookoutEquipment from "aws-sdk/clients/lookoutequipment";
import LookoutMetrics from "aws-sdk/clients/lookoutmetrics";
import LookoutVision from "aws-sdk/clients/lookoutvision";
import MQ from "aws-sdk/clients/mq";
import MTurk from "aws-sdk/clients/mturk";
import MWAA from "aws-sdk/clients/mwaa";
import MachineLearning from "aws-sdk/clients/machinelearning";
import Macie from "aws-sdk/clients/macie";
import Macie2 from "aws-sdk/clients/macie2";
import ManagedBlockchain from "aws-sdk/clients/managedblockchain";
import MarketplaceCatalog from "aws-sdk/clients/marketplacecatalog";
import MarketplaceCommerceAnalytics from "aws-sdk/clients/marketplacecommerceanalytics";
import MarketplaceEntitlementService from "aws-sdk/clients/marketplaceentitlementservice";
import MarketplaceMetering from "aws-sdk/clients/marketplacemetering";
import MediaConnect from "aws-sdk/clients/mediaconnect";
import MediaConvert from "aws-sdk/clients/mediaconvert";
import MediaLive from "aws-sdk/clients/medialive";
import MediaPackage from "aws-sdk/clients/mediapackage";
import MediaPackageVod from "aws-sdk/clients/mediapackagevod";
import MediaStore from "aws-sdk/clients/mediastore";
import MediaStoreData from "aws-sdk/clients/mediastoredata";
import MediaTailor from "aws-sdk/clients/mediatailor";
import MemoryDB from "aws-sdk/clients/memorydb";
import Mgn from "aws-sdk/clients/mgn";
import MigrationHub from "aws-sdk/clients/migrationhub";
import MigrationHubConfig from "aws-sdk/clients/migrationhubconfig";
import MigrationHubRefactorSpaces from "aws-sdk/clients/migrationhubrefactorspaces";
import MigrationHubStrategy from "aws-sdk/clients/migrationhubstrategy";
import Mobile from "aws-sdk/clients/mobile";
import Neptune from "aws-sdk/clients/neptune";
import NetworkFirewall from "aws-sdk/clients/networkfirewall";
import NetworkManager from "aws-sdk/clients/networkmanager";
import Nimble from "aws-sdk/clients/nimble";
import OpenSearch from "aws-sdk/clients/opensearch";
import OpsWorks from "aws-sdk/clients/opsworks";
import OpsWorksCM from "aws-sdk/clients/opsworkscm";
import Organizations from "aws-sdk/clients/organizations";
import Outposts from "aws-sdk/clients/outposts";
import PI from "aws-sdk/clients/pi";
import Panorama from "aws-sdk/clients/panorama";
import Personalize from "aws-sdk/clients/personalize";
import PersonalizeEvents from "aws-sdk/clients/personalizeevents";
import PersonalizeRuntime from "aws-sdk/clients/personalizeruntime";
import Pinpoint from "aws-sdk/clients/pinpoint";
import PinpointEmail from "aws-sdk/clients/pinpointemail";
import PinpointSMSVoice from "aws-sdk/clients/pinpointsmsvoice";
import Polly from "aws-sdk/clients/polly";
import Pricing from "aws-sdk/clients/pricing";
import Proton from "aws-sdk/clients/proton";
import QLDB from "aws-sdk/clients/qldb";
import QLDBSession from "aws-sdk/clients/qldbsession";
import QuickSight from "aws-sdk/clients/quicksight";
import RAM from "aws-sdk/clients/ram";
import RDS from "aws-sdk/clients/rds";
import RDSDataService from "aws-sdk/clients/rdsdataservice";
import RUM from "aws-sdk/clients/rum";
import Rbin from "aws-sdk/clients/rbin";
import Redshift from "aws-sdk/clients/redshift";
import RedshiftData from "aws-sdk/clients/redshiftdata";
import Rekognition from "aws-sdk/clients/rekognition";
import Resiliencehub from "aws-sdk/clients/resiliencehub";
import ResourceGroups from "aws-sdk/clients/resourcegroups";
import ResourceGroupsTaggingAPI from "aws-sdk/clients/resourcegroupstaggingapi";
import RoboMaker from "aws-sdk/clients/robomaker";
import Route53 from "aws-sdk/clients/route53";
import Route53Domains from "aws-sdk/clients/route53domains";
import Route53RecoveryCluster from "aws-sdk/clients/route53recoverycluster";
import Route53RecoveryControlConfig from "aws-sdk/clients/route53recoverycontrolconfig";
import Route53RecoveryReadiness from "aws-sdk/clients/route53recoveryreadiness";
import Route53Resolver from "aws-sdk/clients/route53resolver";
import S3 from "aws-sdk/clients/s3";
import S3Control from "aws-sdk/clients/s3control";
import S3Outposts from "aws-sdk/clients/s3outposts";
import SES from "aws-sdk/clients/ses";
import SESV2 from "aws-sdk/clients/sesv2";
import SMS from "aws-sdk/clients/sms";
import SNS from "aws-sdk/clients/sns";
import SQS from "aws-sdk/clients/sqs";
import SSM from "aws-sdk/clients/ssm";
import SSMContacts from "aws-sdk/clients/ssmcontacts";
import SSMIncidents from "aws-sdk/clients/ssmincidents";
import SSO from "aws-sdk/clients/sso";
import SSOAdmin from "aws-sdk/clients/ssoadmin";
import SSOOIDC from "aws-sdk/clients/ssooidc";
import STS from "aws-sdk/clients/sts";
import SWF from "aws-sdk/clients/swf";
import SageMaker from "aws-sdk/clients/sagemaker";
import SageMakerFeatureStoreRuntime from "aws-sdk/clients/sagemakerfeaturestoreruntime";
import SageMakerRuntime from "aws-sdk/clients/sagemakerruntime";
import SagemakerEdge from "aws-sdk/clients/sagemakeredge";
import SavingsPlans from "aws-sdk/clients/savingsplans";
import Schemas from "aws-sdk/clients/schemas";
import SecretsManager from "aws-sdk/clients/secretsmanager";
import SecurityHub from "aws-sdk/clients/securityhub";
import ServerlessApplicationRepository from "aws-sdk/clients/serverlessapplicationrepository";
import ServiceCatalog from "aws-sdk/clients/servicecatalog";
import ServiceCatalogAppRegistry from "aws-sdk/clients/servicecatalogappregistry";
import ServiceDiscovery from "aws-sdk/clients/servicediscovery";
import ServiceQuotas from "aws-sdk/clients/servicequotas";
import Shield from "aws-sdk/clients/shield";
import Signer from "aws-sdk/clients/signer";
import SnowDeviceManagement from "aws-sdk/clients/snowdevicemanagement";
import Snowball from "aws-sdk/clients/snowball";
import StepFunctions from "aws-sdk/clients/stepfunctions";
import StorageGateway from "aws-sdk/clients/storagegateway";
import Support from "aws-sdk/clients/support";
import Synthetics from "aws-sdk/clients/synthetics";
import Textract from "aws-sdk/clients/textract";
import TimestreamQuery from "aws-sdk/clients/timestreamquery";
import TimestreamWrite from "aws-sdk/clients/timestreamwrite";
import TranscribeService from "aws-sdk/clients/transcribeservice";
import Transfer from "aws-sdk/clients/transfer";
import Translate from "aws-sdk/clients/translate";
import VoiceID from "aws-sdk/clients/voiceid";
import WAF from "aws-sdk/clients/waf";
import WAFRegional from "aws-sdk/clients/wafregional";
import WAFV2 from "aws-sdk/clients/wafv2";
import WellArchitected from "aws-sdk/clients/wellarchitected";
import Wisdom from "aws-sdk/clients/wisdom";
import WorkDocs from "aws-sdk/clients/workdocs";
import WorkLink from "aws-sdk/clients/worklink";
import WorkMail from "aws-sdk/clients/workmail";
import WorkMailMessageFlow from "aws-sdk/clients/workmailmessageflow";
import WorkSpaces from "aws-sdk/clients/workspaces";
import WorkSpacesWeb from "aws-sdk/clients/workspacesweb";
import XRay from "aws-sdk/clients/xray";

let client;
client = new ACM();
client = new ACMPCA();
client = new APIGateway();
client = new AccessAnalyzer();
client = new Account();
client = new AlexaForBusiness();
client = new Amp();
client = new Amplify();
client = new AmplifyBackend();
client = new AmplifyUIBuilder();
client = new ApiGatewayManagementApi();
client = new ApiGatewayV2();
client = new AppConfig();
client = new AppConfigData();
client = new AppIntegrations();
client = new AppMesh();
client = new AppRunner();
client = new AppStream();
client = new AppSync();
client = new Appflow();
client = new ApplicationAutoScaling();
client = new ApplicationCostProfiler();
client = new ApplicationInsights();
client = new Athena();
client = new AuditManager();
client = new AugmentedAIRuntime();
client = new AutoScaling();
client = new AutoScalingPlans();
client = new Backup();
client = new BackupGateway();
client = new Batch();
client = new Braket();
client = new Budgets();
client = new CUR();
client = new Chime();
client = new ChimeSDKIdentity();
client = new ChimeSDKMeetings();
client = new ChimeSDKMessaging();
client = new Cloud9();
client = new CloudControl();
client = new CloudDirectory();
client = new CloudFormation();
client = new CloudFront();
client = new CloudHSM();
client = new CloudHSMV2();
client = new CloudSearch();
client = new CloudSearchDomain();
client = new CloudTrail();
client = new CloudWatch();
client = new CloudWatchEvents();
client = new CloudWatchLogs();
client = new CodeArtifact();
client = new CodeBuild();
client = new CodeCommit();
client = new CodeDeploy();
client = new CodeGuruProfiler();
client = new CodeGuruReviewer();
client = new CodePipeline();
client = new CodeStar();
client = new CodeStarNotifications();
client = new CodeStarconnections();
client = new CognitoIdentity();
client = new CognitoIdentityServiceProvider();
client = new CognitoSync();
client = new Comprehend();
client = new ComprehendMedical();
client = new ComputeOptimizer();
client = new ConfigService();
client = new Connect();
client = new ConnectContactLens();
client = new ConnectParticipant();
client = new CostExplorer();
client = new CustomerProfiles();
client = new DAX();
client = new DLM();
client = new DMS();
client = new DataBrew();
client = new DataExchange();
client = new DataPipeline();
client = new DataSync();
client = new Detective();
client = new DevOpsGuru();
client = new DeviceFarm();
client = new DirectConnect();
client = new DirectoryService();
client = new Discovery();
client = new DocDB();
client = new Drs();
client = new DynamoDB();
client = new DynamoDBStreams();
client = new EBS();
client = new EC2();
client = new EC2InstanceConnect();
client = new ECR();
client = new ECRPUBLIC();
client = new ECS();
client = new EFS();
client = new EKS();
client = new ELB();
client = new ELBv2();
client = new EMR();
client = new EMRcontainers();
client = new ES();
client = new ElastiCache();
client = new ElasticBeanstalk();
client = new ElasticInference();
client = new ElasticTranscoder();
client = new EventBridge();
client = new Evidently();
client = new FMS();
client = new FSx();
client = new Finspace();
client = new Finspacedata();
client = new Firehose();
client = new Fis();
client = new ForecastQueryService();
client = new ForecastService();
client = new FraudDetector();
client = new GameLift();
client = new Glacier();
client = new GlobalAccelerator();
client = new Glue();
client = new Grafana();
client = new Greengrass();
client = new GreengrassV2();
client = new GroundStation();
client = new GuardDuty();
client = new Health();
client = new HealthLake();
client = new Honeycode();
client = new IAM();
client = new IVS();
client = new IdentityStore();
client = new Imagebuilder();
client = new Inspector();
client = new Inspector2();
client = new IoT1ClickDevicesService();
client = new IoT1ClickProjects();
client = new IoTAnalytics();
client = new IoTEvents();
client = new IoTEventsData();
client = new IoTFleetHub();
client = new IoTJobsDataPlane();
client = new IoTSecureTunneling();
client = new IoTSiteWise();
client = new IoTThingsGraph();
client = new IoTTwinMaker();
client = new IoTWireless();
client = new Iot();
client = new IotData();
client = new IotDeviceAdvisor();
client = new KMS();
client = new Kafka();
client = new KafkaConnect();
client = new Kendra();
client = new Kinesis();
client = new KinesisAnalytics();
client = new KinesisAnalyticsV2();
client = new KinesisVideo();
client = new KinesisVideoArchivedMedia();
client = new KinesisVideoMedia();
client = new KinesisVideoSignalingChannels();
client = new LakeFormation();
client = new Lambda();
client = new LexModelBuildingService();
client = new LexModelsV2();
client = new LexRuntime();
client = new LexRuntimeV2();
client = new LicenseManager();
client = new Lightsail();
client = new Location();
client = new LookoutEquipment();
client = new LookoutMetrics();
client = new LookoutVision();
client = new MQ();
client = new MTurk();
client = new MWAA();
client = new MachineLearning();
client = new Macie();
client = new Macie2();
client = new ManagedBlockchain();
client = new MarketplaceCatalog();
client = new MarketplaceCommerceAnalytics();
client = new MarketplaceEntitlementService();
client = new MarketplaceMetering();
client = new MediaConnect();
client = new MediaConvert();
client = new MediaLive();
client = new MediaPackage();
client = new MediaPackageVod();
client = new MediaStore();
client = new MediaStoreData();
client = new MediaTailor();
client = new MemoryDB();
client = new Mgn();
client = new MigrationHub();
client = new MigrationHubConfig();
client = new MigrationHubRefactorSpaces();
client = new MigrationHubStrategy();
client = new Mobile();
client = new Neptune();
client = new NetworkFirewall();
client = new NetworkManager();
client = new Nimble();
client = new OpenSearch();
client = new OpsWorks();
client = new OpsWorksCM();
client = new Organizations();
client = new Outposts();
client = new PI();
client = new Panorama();
client = new Personalize();
client = new PersonalizeEvents();
client = new PersonalizeRuntime();
client = new Pinpoint();
client = new PinpointEmail();
client = new PinpointSMSVoice();
client = new Polly();
client = new Pricing();
client = new Proton();
client = new QLDB();
client = new QLDBSession();
client = new QuickSight();
client = new RAM();
client = new RDS();
client = new RDSDataService();
client = new RUM();
client = new Rbin();
client = new Redshift();
client = new RedshiftData();
client = new Rekognition();
client = new Resiliencehub();
client = new ResourceGroups();
client = new ResourceGroupsTaggingAPI();
client = new RoboMaker();
client = new Route53();
client = new Route53Domains();
client = new Route53RecoveryCluster();
client = new Route53RecoveryControlConfig();
client = new Route53RecoveryReadiness();
client = new Route53Resolver();
client = new S3();
client = new S3Control();
client = new S3Outposts();
client = new SES();
client = new SESV2();
client = new SMS();
client = new SNS();
client = new SQS();
client = new SSM();
client = new SSMContacts();
client = new SSMIncidents();
client = new SSO();
client = new SSOAdmin();
client = new SSOOIDC();
client = new STS();
client = new SWF();
client = new SageMaker();
client = new SageMakerFeatureStoreRuntime();
client = new SageMakerRuntime();
client = new SagemakerEdge();
client = new SavingsPlans();
client = new Schemas();
client = new SecretsManager();
client = new SecurityHub();
client = new ServerlessApplicationRepository();
client = new ServiceCatalog();
client = new ServiceCatalogAppRegistry();
client = new ServiceDiscovery();
client = new ServiceQuotas();
client = new Shield();
client = new Signer();
client = new SnowDeviceManagement();
client = new Snowball();
client = new StepFunctions();
client = new StorageGateway();
client = new Support();
client = new Synthetics();
client = new Textract();
client = new TimestreamQuery();
client = new TimestreamWrite();
client = new TranscribeService();
client = new Transfer();
client = new Translate();
client = new VoiceID();
client = new WAF();
client = new WAFRegional();
client = new WAFV2();
client = new WellArchitected();
client = new Wisdom();
client = new WorkDocs();
client = new WorkLink();
client = new WorkMail();
client = new WorkMailMessageFlow();
client = new WorkSpaces();
client = new WorkSpacesWeb();
client = new XRay();